Descărcare

Descărcarea clientului oficial NextWorld2 se face pe link-ul de mai jos!
Pentru funcționarea fără probleme este necesară .NET Framework versiunea 3.5!

.NET Framework 3.5Client NextWorld2Runtime Error Fix (ZIP File)

Descarcă fișierul ZIP, apoi pornește
fișierul osfix.bat ca administrator
!
După ce ai făcut nu o să mai ai
probleme cu Runtime Error!

NextWorld 2